Apple termékek sérülékenységei

CH azonosító

CH-13239

Angol cím

Apple multiple vulnerabilities

Felfedezés dátuma

2016.05.15.

Súlyosság

Magas

Érintett rendszerek

Apple
Mac OS X
iPhone OS (iOS)
iTunes

Érintett verziók

Apple OSX, IOS, Safari, iTunes, watchOS, tvOS

Összefoglaló

Az Apple termékek magas kockázati besorolású sérülékenységei váltak ismertté, amelyeket kihasználva a támadó átveheti a rendszer feletti irányítást.

Leírás

A sérülékenységek az alábbi termékeket érintik:

  • Apple TV (4th generation)
  • iPhone 4s és későbbi, iPod touch (5th generation) és későbbi, valamint iPad 2 és későbbi modellek
  • Apple Watch Sport, Apple Watch, Apple Watch Edition, és Apple Watch Hermes
  • OSX El Capitan v10.11 és későbbi verziói
  • Safari: OS X Mavericks v10.9.5, OS X Yosemite v10.10.5, és OS X El Capitan v10.11.5 operációs rendszerhez
  • iTunes: Windows 7 és későbbi operációs rendszerhez

Megoldás

Frissítsen a legújabb verzióra

Megoldás

Telepítse a gyártó által kiadott frissítéseket:

  • tvOS 9.2.1
  • iOS 9.3.2
  • watchOS 2.2.1
  • OS X El Capitan v10.11.5
  • Safari 9.1.1
  • iTunes 12.4 Windowshoz

Hivatkozások

Gyártói referencia: support.apple.com
Gyártói referencia: support.apple.com
Gyártói referencia: support.apple.com
Gyártói referencia: support.apple.com
Gyártói referencia: support.apple.com
Gyártói referencia: support.apple.com
CVE-2016-1801 - NVD CVE-2016-1801
CVE-2016-1802 - NVD CVE-2016-1802
CVE-2016-1803 - NVD CVE-2016-1803
CVE-2016-1807 - NVD CVE-2016-1807
CVE-2016-1808 - NVD CVE-2016-1808
CVE-2016-1811 - NVD CVE-2016-1811
CVE-2016-1817 - NVD CVE-2016-1817
CVE-2016-1818 - NVD CVE-2016-1818
CVE-2016-1814 - NVD CVE-2016-1814
CVE-2016-1819 - NVD CVE-2016-1819
CVE-2016-1813 - NVD CVE-2016-1813
CVE-2016-1823 - NVD CVE-2016-1823
CVE-2016-1824 - NVD CVE-2016-1824
CVE-2016-1827 - NVD CVE-2016-1827
CVE-2016-1828 - NVD CVE-2016-1828
CVE-2016-1829 - NVD CVE-2016-1829
CVE-2016-1830 - NVD CVE-2016-1830
CVE-2016-1832 - NVD CVE-2016-1832
CVE-2016-1833 - NVD CVE-2016-1833
CVE-2016-1834 - NVD CVE-2016-1834
CVE-2016-1836 - NVD CVE-2016-1836
CVE-2016-1837 - NVD CVE-2016-1837
CVE-2016-1838 - NVD CVE-2016-1838
CVE-2016-1839 - NVD CVE-2016-1839
CVE-2016-1840 - NVD CVE-2016-1840
CVE-2016-1841 - NVD CVE-2016-1841
CVE-2016-1847 - NVD CVE-2016-1847
CVE-2016-1858 - NVD CVE-2016-1858
CVE-2016-1854 - NVD CVE-2016-1854
CVE-2016-1855 - NVD CVE-2016-1855
CVE-2016-1856 - NVD CVE-2016-1856
CVE-2016-1857 - NVD CVE-2016-1857
CVE-2016-1859 - NVD CVE-2016-1859
CVE-2016-1790 - NVD CVE-2016-1790
CVE-2016-1831 - NVD CVE-2016-1831
CVE-2016-1835 - NVD CVE-2016-1835
CVE-2016-1842 - NVD CVE-2016-1842
CVE-2016-1849 - NVD CVE-2016-1849
CVE-2016-1852 - NVD CVE-2016-1852
CVE-2016-1792 - NVD CVE-2016-1792
CVE-2016-1791 - NVD CVE-2016-1791
CVE-2015-8865 - NVD CVE-2015-8865
CVE-2016-3141 - NVD CVE-2016-3141
CVE-2016-3142 - NVD CVE-2016-3142
CVE-2016-4070 - NVD CVE-2016-4070
CVE-2016-4071 - NVD CVE-2016-4071
CVE-2016-4072 - NVD CVE-2016-4072
CVE-2016-4073 - NVD CVE-2016-4073
CVE-2016-1793 - NVD CVE-2016-1793
CVE-2016-1794 - NVD CVE-2016-1794
CVE-2016-1795 - NVD CVE-2016-1795
CVE-2016-1796 - NVD CVE-2016-1796
CVE-2016-1797 - NVD CVE-2016-1797
CVE-2016-1798 - NVD CVE-2016-1798
CVE-2016-1799 - NVD CVE-2016-1799
CVE-2016-1800 - NVD CVE-2016-1800
CVE-2016-1805 - NVD CVE-2016-1805
CVE-2016-1806 - NVD CVE-2016-1806
CVE-2016-1809 - NVD CVE-2016-1809
CVE-2016-1810 - NVD CVE-2016-1810
CVE-2016-1812 - NVD CVE-2016-1812
CVE-2016-1815 - NVD CVE-2016-1815
CVE-2016-1816 - NVD CVE-2016-1816
CVE-2016-1820 - NVD CVE-2016-1820
CVE-2016-1821 - NVD CVE-2016-1821
CVE-2016-1822 - NVD CVE-2016-1822
CVE-2016-1825 - NVD CVE-2016-1825
CVE-2016-1826 - NVD CVE-2016-1826
CVE-2016-1844 - NVD CVE-2016-1844
CVE-2016-1843 - NVD CVE-2016-1843
CVE-2016-1804 - NVD CVE-2016-1804
CVE-2016-1846 - NVD CVE-2016-1846
CVE-2016-1848 - NVD CVE-2016-1848
CVE-2016-1850 - NVD CVE-2016-1850
CVE-2016-1851 - NVD CVE-2016-1851
CVE-2016-1853 - NVD CVE-2016-1853
CVE-2016-1742 - NVD CVE-2016-1742